Subject: [imss] Forward of FC Zone Server MIB to imss

From: "Roger Cummings" <[email-masked]>
Date: Mon, 5 Jun 2006 12:03:45 -0400

Accredited Standards Committee *
INCITS, Information Technology
 
Document Number: T11/06-407v0
           Date: June 2, 2006
       Ref. Doc: T11/03-624v1
       Reply to: Roger Cummings
                 Symantec
                 1001 Heathrow Park Lane
                 Heathrow, FL 32746
                 (407)357-7257
                 [email-masked]

Mr. David Black
Chair, IETF imss Working Group
EMC
176 South Street
Hopkinton, MA 01748
USA
 
David,
 
As designated liaison from INCITS Technical Committee T11 to the IETF
imss Working Group, I have been actioned to inform you that T11 has
completed its part of the work on the Fibre-Channel Zone Server MIB. T11
approved the latest version of the MIB at its April 2006 Plenary
meeting, and the document author has already uploaded that version to
the Internet-Drafts directory at ietf.org with the filename:
 
draft-kzm-imss-fc-zs-mib-03.txt
 
In accordance with the process defined in T11/03-624v1, I am therefore
passing change control of this MIB to the IETF. Please adopt this draft
as an official imss Working Group item.
 
This submission corresponds to the document approved by T11 that is
available at:
 
http://www.t11.org/ftp/t11/pub/sm/zsm/06-047v1.txt
 
Other documents relating to the work done in T11 can be found at:
 
http://www.t11.org/t11/docreg.nsf/indproj?OpenView&ExpandView&StartKey=S
M-ZSM
 
Details of the T11 "project" that covered this work can be found at:
 
http://www.t11.org/t11/stat.nsf/projacr/sm-zsm
 
Please keep myself and T11 informed on the status of the activities
related to the Fibre-Channel Zone Server MIB in the IETF. 
 
If there are any questions, I can be reached by phone at (407) 357-7257,
or via e-mail at [email-masked].
 
Sincerely,

Roger Cummings,
Chair, TG T11.5
 
* Operating under the procedures of the American National Standards
Institute (ANSI)
 
INCITS Secretariat, Information Technology Industry Council (ITI)
1250 Eye Street NW, Suite 200, Washington DC 20005, USA
Email: [email-masked]
Telephone 202-737-8888
FAX: 202-638-4922

_______________________________________________
imss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imss